org.gradle.ide.xcode

## Interface XcodeExtension

-     @Incubating
      public interface XcodeExtension

  The configuration for mapping a C++ or Swift project to XCode IDE.
  Since:
    4.2

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `XcodeProject` | `getProject()`

- - ### Method Detail

    - #### getProject

          XcodeProject getProject()